Cyberduck Mountain Duck CLI

#7317 closed feature (worksforme)

import xml sites list of filezilla

Reported by: bastenkate Owned by:
Priority: highest Milestone:
Component: core Version: 7.2.5
Severity: blocker Keywords: import connections from filezilla
Cc: Architecture: Intel
Platform: Mac OS X 10.5

Description

hi there,

i migrated to cyberduck, is it possible with an xml export of filezilla to import then in cyberduck all at once?

if so how do i do that? i looked but couldnt find an import function.

best bas

Change History (6)

comment:1 Changed on Jun 24, 2013 at 12:40:59 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

There is no support to manually import third party bookmark files. Refer to Importing Bookmarks. You are asked if you want import bookmarks from the following list of applications if the application is still installed on your system and bookmarks configured with that application are found.

comment:2 Changed on Jun 24, 2013 at 12:42:14 PM by dkocher

Duplicate for #5924.

comment:3 follow-up: Changed on Aug 9, 2013 at 8:51:55 AM by wes

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Hi,

I wasn't offered the option to import from filezilla despite it being installed on my mac. Is it possible to force this request?

Thanks

Wes

comment:4 in reply to: ↑ 3 Changed on Aug 13, 2013 at 9:24:43 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to wes:

Hi,

I wasn't offered the option to import from filezilla despite it being installed on my mac. Is it possible to force this request?

Thanks

Wes

No, there is no manual import. Filezilla bookmarks are imported from ~/.filezilla/sitemanager.xml. To force a reimport run defaults delete ch.sudo.cyberduck bookmark.import.de.filezilla.

comment:5 Changed on Feb 4, 2020 at 4:44:42 PM by tobias_conrad

  • Architecture set to Intel
  • Keywords import connections from filezilla added
  • Platform set to Mac OS X 10.5
  • Priority changed from normal to highest
  • Resolution worksforme deleted
  • Severity changed from normal to blocker
  • Status changed from closed to reopened
  • Type changed from enhancement to feature
  • Version changed from 4.3.1 to 7.2.5

Ich frage mich genauso wie ein Import der in Filezilla hinterlegten Verbindungen aus dem Servermanager in Cyberduck importiert werden können. Diese Anleitung oben hilft mir nicht dabei. Das habe ich im Terminal ausgeführt "defaults delete ch.sudo.cyberduck bookmark.import.de.filezilla" und cyberduck neugestartet ohne Erfolg. OS: Catalina

Ich finde jedem der von Filezilla zu Cyberduck wechseln möchte sollte es so einfach wie möglich gemacht werden. Bitte selbst mit Filezilla testen: https://filezilla-project.org/

Bei mir geht es nicht

comment:6 Changed on Mar 13, 2020 at 3:19:49 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Since previous comments the location where a FileZilla (Version 3) bookmark file is expected is ~/.config/filezilla/sitemanager.xml.

Note: See TracTickets for help on using tickets.
swiss made software